Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79082 - CPU saturation after an erroneus "low battery" message on ACER TravelMate 737TL notebook
Summary: CPU saturation after an erroneus "low battery" message on ACER TravelMate 737...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 14:31 UTC by Davide Morano
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:16 UTC


Attachments (Terms of Use)

Description Davide Morano 2002-12-05 14:31:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Sometimes the GNOME applet for notebook battery check, send an erroneus warning
of "low battery". After that the CPU go fast in a saturation state indeed the
system resources monitored with "top" utility, show  that the load average
increase from 0,2/0,3 to 2 or 3. The only solution that I've found is the
"windows solution" : reboot the machine (sigh!)...

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

All the package installed (except *) become from RHN. 
The kernel version, is the last: 2.4.18-18.8.0
Usually I work with the following programs all running:
Evolution, Opera(*), gnome-terminal, Xemacs.

Comment 1 Arjan van de Ven 2002-12-09 18:09:35 UTC
what process is using 100% cpu ?

Comment 2 Bugzilla owner 2004-09-30 15:40:16 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.